<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{FD97D4C8-FC0B-4563-9A3D-BE1F40DE434A}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>InteractiveKiosk</RootNamespace>
    <AssemblyName>InteractiveKiosk</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Data" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Attraction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="AttractionInPlace.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="AttractionSchedule.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="AttractionsWindow.xaml.cs">
      <DependentUpon>AttractionsWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\AkuliyOstrov.xaml.cs">
      <DependentUpon>AkuliyOstrov.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\AlyeParusa.xaml.cs">
      <DependentUpon>AlyeParusa.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Assorti.xaml.cs">
      <DependentUpon>Assorti.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\BampernyeAvto.xaml.cs">
      <DependentUpon>BampernyeAvto.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\BampernyeLodki.xaml.cs">
      <DependentUpon>BampernyeLodki.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\BatutMario.xaml.cs">
      <DependentUpon>BatutMario.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\CepochnayaKarusel.xaml.cs">
      <DependentUpon>CepochnayaKarusel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\DzhetLebedi.xaml.cs">
      <DependentUpon>DzhetLebedi.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Elektromobili.xaml.cs">
      <DependentUpon>Elektromobili.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Express.xaml.cs">
      <DependentUpon>Express.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Faraon.xaml.cs">
      <DependentUpon>Faraon.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Gusenica.xaml.cs">
      <DependentUpon>Gusenica.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Hiphop.xaml.cs">
      <DependentUpon>Hiphop.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\HiphopEdit.xaml.cs">
      <DependentUpon>HiphopEdit.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\IgrovayaKomnata.xaml.cs">
      <DependentUpon>IgrovayaKomnata.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\KachelyaErmak.xaml.cs">
      <DependentUpon>KachelyaErmak.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Kamikadze.xaml.cs">
      <DependentUpon>Kamikadze.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\KamikadzeEdit.xaml.cs">
      <DependentUpon>KamikadzeEdit.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Kanoe.xaml.cs">
      <DependentUpon>Kanoe.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\KolesoObozreniya.xaml.cs">
      <DependentUpon>KolesoObozreniya.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Kolokolchik.xaml.cs">
      <DependentUpon>Kolokolchik.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Konvoy.xaml.cs">
      <DependentUpon>Konvoy.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\MiniDzhipy.xaml.cs">
      <DependentUpon>MiniDzhipy.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Nlo.xaml.cs">
      <DependentUpon>Nlo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\NloEdit.xaml.cs">
      <DependentUpon>NloEdit.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Orbita.xaml.cs">
      <DependentUpon>Orbita.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\RoskoshnayaKarusel.xaml.cs">
      <DependentUpon>RoskoshnayaKarusel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Safari.xaml.cs">
      <DependentUpon>Safari.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Solnyshko.xaml.cs">
      <DependentUpon>Solnyshko.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Tir.xaml.cs">
      <DependentUpon>Tir.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Toropyzhka.xaml.cs">
      <DependentUpon>Toropyzhka.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\Vals.xaml.cs">
      <DependentUpon>Vals.xaml</DependentUpon>
    </Compile>
    <Compile Include="Attractions\VodnyyZorb.xaml.cs">
      <DependentUpon>VodnyyZorb.xaml</DependentUpon>
    </Compile>
    <Compile Include="Construction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="ConstructionInPlace.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="ConstructionSchedule.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="DataBase.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataBase.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="DataBase.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="DataBase.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataBase.edmx</DependentUpon>
    </Compile>
    <Compile Include="DayOfWeek.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="EditProfile.xaml.cs">
      <DependentUpon>EditProfile.xaml</DependentUpon>
    </Compile>
    <Compile Include="Event.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="EventInPlace.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="EventsWindow.xaml.cs">
      <DependentUpon>EventsWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Events\ChildrensDay.xaml.cs">
      <DependentUpon>ChildrensDay.xaml</DependentUpon>
    </Compile>
    <Compile Include="Events\ChildrensDayEdit.xaml.cs">
      <DependentUpon>ChildrensDayEdit.xaml</DependentUpon>
    </Compile>
    <Compile Include="HistoryAttraction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="HistoryConstruction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="HistoryEvent.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="HistoryObject.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="Managers.xaml.cs">
      <DependentUpon>Managers.xaml</DependentUpon>
    </Compile>
    <Compile Include="Map.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="Map.xaml.cs">
      <DependentUpon>Map.xaml</DependentUpon>
    </Compile>
    <Compile Include="Object.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="ObjectInPlace.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="ParkManager.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="ParkZone.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="Place.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="Profile.xaml.cs">
      <DependentUpon>Profile.xaml</DependentUpon>
    </Compile>
    <Compile Include="ScheduleForAttraction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="ScheduleForConstruction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="TypeOfAttraction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Compile Include="TypeOfConstruction.cs">
      <DependentUpon>DataBase.tt</DependentUpon>
    </Compile>
    <Page Include="AttractionsWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\AkuliyOstrov.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\AlyeParusa.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Assorti.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\BampernyeAvto.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\BampernyeLodki.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\BatutMario.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\CepochnayaKarusel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\DzhetLebedi.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Elektromobili.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Express.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Faraon.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Gusenica.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Hiphop.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\HiphopEdit.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\IgrovayaKomnata.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\KachelyaErmak.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Kamikadze.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\KamikadzeEdit.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Kanoe.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\KolesoObozreniya.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Kolokolchik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Konvoy.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\MiniDzhipy.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Nlo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\NloEdit.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Orbita.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\RoskoshnayaKarusel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Safari.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Solnyshko.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Tir.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Toropyzhka.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\Vals.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Attractions\VodnyyZorb.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AuthorizationWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="EditProfile.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="EventsWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Events\ChildrensDay.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Events\ChildrensDayEdit.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AuthorizationWindow.xaml.cs">
      <DependentUpon>AuthorizationWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Managers.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Map.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Profile.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <EntityDeploy Include="DataBase.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>DataBase.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="DataBase.edmx.diagram">
      <DependentUpon>DataBase.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Logo.png" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\checked.png" />
    <Resource Include="Resources\people.png" />
    <Resource Include="Resources\man.png" />
    <Resource Include="Resources\exit%28inactive%29.png" />
    <Resource Include="Resources\exit.png" />
    <Resource Include="Resources\min%28inactive%29.png" />
    <Resource Include="Resources\min.png" />
    <Resource Include="file.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\divider-line-clipart.png" />
    <Resource Include="Attractions\Family\akuliy_ostrov.png" />
    <Resource Include="Attractions\Family\akuliy_ostrov1.png" />
    <Resource Include="Attractions\Family\bampernye_avto.png" />
    <Resource Include="Attractions\Family\bampernye_avto1.png" />
    <Resource Include="Attractions\Family\bampernye_lodki.png" />
    <Resource Include="Attractions\Family\bampernye_lodki1.png" />
    <Resource Include="Attractions\Family\cepochnaya_karusel.png" />
    <Resource Include="Attractions\Family\cepochnaya_karusel1.png" />
    <Resource Include="Attractions\Family\dzhet_lebedi1.png" />
    <Resource Include="Attractions\Family\dzhet_lebedi.png" />
    <Resource Include="Attractions\Family\gusenica.png" />
    <Resource Include="Attractions\Family\gusenica1.png" />
    <Resource Include="Attractions\Family\koleso_obozreniya.png" />
    <Resource Include="Attractions\Family\koleso_obozreniya1.png" />
    <Resource Include="Attractions\Family\orbita.png" />
    <Resource Include="Attractions\Family\orbita1.png" />
    <Resource Include="Attractions\Family\roskoshnaya_karusel1.png" />
    <Resource Include="Attractions\Family\roskoshnaya_karusel.png" />
    <Resource Include="Attractions\Family\safari.png" />
    <Resource Include="Attractions\Family\safari1.png" />
    <Resource Include="Attractions\Family\tir.png" />
    <Resource Include="Attractions\Family\tir1.png" />
    <Resource Include="Attractions\Family\vals.png" />
    <Resource Include="Attractions\Family\vals1.png" />
    <Resource Include="Attractions\Family\vodnyy_zorb.png" />
    <Resource Include="Attractions\Family\vodnyy_zorb1.png" />
    <Resource Include="Attractions\Extreme\faraon.png" />
    <Resource Include="Attractions\Extreme\faraon1.png" />
    <Resource Include="Attractions\Extreme\hip-hop.png" />
    <Resource Include="Attractions\Extreme\hip-hop1.png" />
    <Resource Include="Attractions\Extreme\kamikadze.png" />
    <Resource Include="Attractions\Extreme\kamikadze1.png" />
    <Resource Include="Attractions\Extreme\nlo.png" />
    <Resource Include="Attractions\Extreme\nlo1.png" />
    <Resource Include="Attractions\Children\alye_parusa.png" />
    <Resource Include="Attractions\Children\alye_parusa1.png" />
    <Resource Include="Attractions\Children\assorti.png" />
    <Resource Include="Attractions\Children\assorti1.png" />
    <Resource Include="Attractions\Children\elektromobili.png" />
    <Resource Include="Attractions\Children\elektromobili1.png" />
    <Resource Include="Attractions\Children\igrovaya_komnata.png" />
    <Resource Include="Attractions\Children\igrovaya_komnata1.png" />
    <Resource Include="Attractions\Children\kachelya_ermak.png" />
    <Resource Include="Attractions\Children\kachelya_ermak1.png" />
    <Resource Include="Attractions\Children\kanoe.png" />
    <Resource Include="Attractions\Children\kanoe1.png" />
    <Resource Include="Attractions\Children\kolokolchik.png" />
    <Resource Include="Attractions\Children\kolokolchik1.png" />
    <Resource Include="Attractions\Children\konvoy.png" />
    <Resource Include="Attractions\Children\konvoy1.png" />
    <Resource Include="Attractions\Children\mini_dzhipy.png" />
    <Resource Include="Attractions\Children\mini_dzhipy1.png" />
    <Resource Include="Attractions\Children\solnyshko.png" />
    <Resource Include="Attractions\Children\solnyshko1.png" />
    <Resource Include="Attractions\Children\zheleznaya_doroga_torpopyzhka_svedennyy.png" />
    <Resource Include="Attractions\Children\zheleznaya_doroga_torpopyzhka_svedennyy1.png" />
    <Resource Include="Attractions\Children\zvezdnyy_ekspress.png" />
    <Resource Include="Attractions\Children\zvezdnyy_ekspress1.png" />
    <Resource Include="Attractions\Children\batut_mario.png" />
    <Resource Include="Attractions\Children\batut_mario1.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Map.png" />
    <Resource Include="Resources\Previous%28inactive%29.png" />
    <Resource Include="Resources\Next%28inactive%29.png" />
    <Resource Include="Resources\home%28inactive%29.png" />
    <Resource Include="Resources\home.png" />
    <Resource Include="Events\June.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="DataBase.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>DataBase.edmx</DependentUpon>
      <LastGenOutput>DataBase.Context.cs</LastGenOutput>
    </Content>
    <Content Include="DataBase.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>DataBase.edmx</DependentUpon>
      <LastGenOutput>DataBase.cs</LastGenOutput>
    </Content>
    <Resource Include="Events\June, 1.png" />
    <Resource Include="Events\June, 1a.png" />
    <Resource Include="Events\July.jpg" />
    <Resource Include="Events\August.jpg" />
    <Resource Include="Events\May.jpg" />
    <Resource Include="Resources\Back%28inactive%29.png" />
    <Resource Include="Resources\back.png" />
    <Resource Include="Resources\Next.png" />
    <Resource Include="Resources\Previous.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>